Subject: bug#47436: closed (Re: bug#47436: Mcron logs should be rotated)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 29 Mar 2021 21:37:02 +0000

Your bug report

#47436: Mcron logs should be rotated

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
47436: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=47436
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#47436: Mcron logs should be rotated
From: Ludovic Courtès <[email-masked]>
To: Leo Famulari <[email-masked]>
Cc: [email-masked]
Date: Mon, 29 Mar 2021 23:36:20 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Leo Famulari <[email-masked]> skribis:

> I noticed that a Guix System machine had an enormous mcron.log file
> (dozens of gigabytes).

Oops!

> I think that the mcron-service-type should use rottlog, by default, to
> rotate its log.

Fixed in 3104a743f9b26ae0c41bcd2cbdc82588a5311be1.

Ludo’.

Subject: Mcron logs should be rotated
From: Leo Famulari <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 16:06:42 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

I noticed that a Guix System machine had an enormous mcron.log file
(dozens of gigabytes).

I think that the mcron-service-type should use rottlog, by default, to
rotate its log.